.button:focus,
.form-actions .button:focus,
.action-link--icon-trash.action-link:focus {
  color: #fff !important;
  background: var(--gin-color-primary-active);
}

/*
* Dashboard in menu
*/
.toolbar-icon-total-control-menu-linksystem-total-control-dashboard::before {
  /* background-image: url("data:image/svg+xml;utf8;base64,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") !important; */
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iZGFzaGJvYXJkLWljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiB2aWV3Qm94PSIwIDAgMjAgMjAiPg0KICA8cGF0aCBpZD0iUGF0aF8xMzAiIGRhdGEtbmFtZT0iUGF0aCAxMzAiIGQ9Ik0wLDBIMjBWMTkuNjQ2SDBaIiBmaWxsPSJub25lIi8+DQogIDxwYXRoIGlkPSJQYXRoXzEzMSIgZGF0YS1uYW1lPSJQYXRoIDEzMSIgZD0iTTYsMTcuMDcxaDguODU3VjZINlptMCw4Ljg1N2g4Ljg1N1YxOS4yODVINlptMTEuMDcxLDBoOC44NTdWMTQuODU3SDE3LjA3MVpNMTcuMDcxLDZ2Ni42NDNoOC44NTdWNloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01LjkyOCAtNS45MjgpIiBmaWxsPSIjNDE0MjQ3Ii8+DQo8L3N2Zz4NCg==") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-color: transparent !important;
  -webkit-mask-image: none !important;
  mask-image: none !important;
}

/* .toolbar-icon-total-control-menu-linksystem-total-control-dashboard:hover::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iZGFzaGJvYXJkLWljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiB2aWV3Qm94PSIwIDAgMjAgMjAiPg0KICA8cGF0aCBpZD0iUGF0aF8xMzAiIGRhdGEtbmFtZT0iUGF0aCAxMzAiIGQ9Ik0wLDBIMjBWMTkuNjQ2SDBaIiBmaWxsPSJub25lIi8+DQogIDxwYXRoIGlkPSJQYXRoXzEzMSIgZGF0YS1uYW1lPSJQYXRoIDEzMSIgZD0iTTYsMTcuMDcxaDguODU3VjZINlptMCw4Ljg1N2g4Ljg1N1YxOS4yODVINlptMTEuMDcxLDBoOC44NTdWMTQuODU3SDE3LjA3MVpNMTcuMDcxLDZ2Ni42NDNoOC44NTdWNloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01LjkyOCAtNS45MjgpIiBmaWxsPSIjMDU1MGU2Ii8+DQo8L3N2Zz4NCg==");
}

.toolbar-icon-total-control-menu-linksystem-total-control-dashboard.is-active::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iZGFzaGJvYXJkLWljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiB2aWV3Qm94PSIwIDAgMjAgMjAiPg0KICA8cGF0aCBpZD0iUGF0aF8xMzAiIGRhdGEtbmFtZT0iUGF0aCAxMzAiIGQ9Ik0wLDBIMjBWMTkuNjQ2SDBaIiBmaWxsPSJub25lIi8+DQogIDxwYXRoIGlkPSJQYXRoXzEzMSIgZGF0YS1uYW1lPSJQYXRoIDEzMSIgZD0iTTYsMTcuMDcxaDguODU3VjZINlptMCw4Ljg1N2g4Ljg1N1YxOS4yODVINlptMTEuMDcxLDBoOC44NTdWMTQuODU3SDE3LjA3MVpNMTcuMDcxLDZ2Ni42NDNoOC44NTdWNloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01LjkyOCAtNS45MjgpIiBmaWxsPSIjMDU1MGU2Ii8+DQo8L3N2Zz4NCg==");
} */

.toolbar
  .toolbar-bar
  #toolbar-item-administration-tray
  .toolbar-icon-admin-toolbar-tools-help.toolbar-icon-default::before {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIGlkPSJHbHlwaCIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxwYXRoIGQ9Ik0zMC44NTQsMTYuNTQ4QzMwLjUyMywxNy40MywyOS43MDMsMTgsMjguNzY0LDE4SDI4djExYzAsMC41NTItMC40NDgsMS0xLDFoLTZ2LTdjMC0yLjc1Ny0yLjI0My01LTUtNSAgcy01LDIuMjQzLTUsNXY3SDVjLTAuNTUyLDAtMS0wLjQ0OC0xLTFWMThIMy4yMzVjLTAuOTM5LDAtMS43NTktMC41NjktMi4wOS0xLjQ1MWMtMC4zMzEtMC44ODItMC4wODgtMS44NTIsMC42Mi0yLjQ3TDEzLjQ0NCwzLjAxOSAgYzEuNDM0LTEuMzU3LDMuNjc5LTEuMzU3LDUuMTEyLDBsMTEuNzA3LDExLjA4NkMzMC45NDEsMTQuNjk2LDMxLjE4NSwxNS42NjYsMzAuODU0LDE2LjU0OHoiIGlkPSJYTUxJRF8yMTlfIi8+PC9zdmc+") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-color: transparent !important;
  -webkit-mask-image: none !important;
  mask-image: none !important;
}

.dashboard__partners img {
  max-width: 320px;
  max-height: 60px;
}

/* LOGIN PAGE */
body.gin-login .user-form-page__user-form img {
  max-height: 50px !important;
}

body.gin-login .user-form-page .content-header a:focus {
  box-shadow: none !important;
}

body.gin-login .user-form-page .content-header a {
  display: inline-flex !important;
}

/**
 * @file
 * Default styling for Geysir dialogs.
 *
 * @see core/themes/classy/css/components/dialog.css
 * @see core/themes/bartik/css/components/ui-dialog.css
 */

.ui-dialog.geysir-dialog {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 0;
  position: absolute;
  z-index: 1260;
  overflow: visible;
  color: #000;
  background: #fff;
  border: solid 1px #ccc;
  padding: 0;
}

@media all and (max-width: 48em) {
  /* 768px */
  .ui-dialog.geysir-dialog {
    width: 92% !important;
  }
}

.ui-dialog.geysir-dialog .ui-dialog-titlebar {
  font-weight: bold;
  background: rgb(var(--gin-color-primary-rgb));
  border-style: solid;
  border-radius: 0;
  border-width: 0 0 1px 0;
  border-color: rgb(var(--gin-color-primary-rgb));
}

.ui-dialog.geysir-dialog .ui-dialog-titlebar-close {
  border: 0;
  background: none;
  width: 25px;
  height: 20px;
}

.ui-dialog.geysir-dialog .ui-dialog-titlebar-close::before,
.ui-dialog.geysir-dialog .ui-dialog-titlebar-close::after {
  content: "";
  width: 2px;
  height: 100%;
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
}

.ui-dialog.geysir-dialog .ui-dialog-titlebar-close::before {
  transform: rotate(40deg);
}

.ui-dialog.geysir-dialog .ui-dialog-titlebar-close::after {
  transform: rotate(-40deg);
}

.ui-dialog.geysir-dialog .ui-dialog-buttonpane {
  margin-top: 0;
  background: rgb(var(--gin-color-primary-light-rgb));
  padding: 20px 15px;
  border-width: 1px 0 0 0;
  border-color: rgb(var(--gin-color-primary-light-rgb));
}

.ui-dialog.geysir-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  margin: 0;
  padding: 0;
}

.ui-dialog.geysir-dialog
  .ui-dialog-buttonpane
  .ui-button-text-only
  .ui-button-text {
  padding: 0;
}

/* Form action buttons are moved in dialogs. Remove empty space. */
.ui-dialog.geysir-dialog .ui-dialog-content .form-actions {
  padding: 0;
  margin: 0;
  flex-wrap: nowrap;
}

.ui-dialog.geysir-dialog .geysir-field-paragraph-links .ajax-progress-throbber {
  /* Can't do center:50% middle: 50%, so approximate it for a typical window size. */
  left: 49%;
  position: fixed;
  top: 48.5%;
  z-index: 1000;
  background-color: #232323;
  background-image: url(../../../../misc/loading-small.gif);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 7px;
  height: 24px;
  opacity: 0.9;
  padding: 4px;
  width: 24px;
}

.ui-dialog.geysir-dialog
  .geysir-field-paragraph-links
  .ajax-progress-throbber
  .throbber,
.ui-dialog.geysir-dialog
  .geysir-field-paragraph-links
  .ajax-progress-throbber
  .message {
  display: none;
}

.ui-dialog.geysir-dialog input,
.ui-dialog.geysir-dialog select,
.ui-dialog.geysir-dialog textarea {
  font-size: 0.9em;
}

.ui-dialog.geysir-dialog .button {
  width: auto;
  color: #fff;
  background: rgb(var(--gin-color-primary-rgb));
  border-radius: 0;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  padding: 5px 20px;
}

.ui-dialog.geysir-dialog .field-add-more-submit {
  border-color: rgb(var(--gin-color-primary-rgb));
  background: transparent;
  color: rgb(var(--gin-color-primary-rgb));
}

.ui-widget-overlay {
  background: #000;
  opacity: 0.7;
}

.geysir-modal-add-select-type-form .geysir-add-type {
  border: 2px solid #ffffff;
  display: inline-block;
  margin-right: 30px;
  min-width: 100px;
  padding: 10px;
  width: 100px;
}

.geysir-modal-add-select-type-form .geysir-add-type:hover {
  border: 2px solid rgb(85, 142, 213);
}

.geysir-modal-add-select-type-form .geysir-add-type input {
  border: none;
  padding: 0;
}

.geysir-modal-add-select-type-form .geysir-add-type span {
  display: block;
  text-align: center;
  width: 100%;
}

.vertical-tabs__menu {
  overflow: hidden;
}

.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon.is-active,
.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon.is-active:hover {
  background: var(--gin-color-primary);
  border-radius: var(--gin-border-s);
  text-decoration: none;
  color: #fff;
}

.toolbar-icon-geysir.is-active:focus {
  background: var(--gin-color-primary) !important;
  color: white !important;
}

.toolbar-icon-geysir:focus {
  background: none !important;
}

.toolbar.toolbar-secondary
  .toolbar-bar
  .toolbar-tab
  > .is-active.toolbar-icon::before {
  background-color: white;
}

.toolbar-icon-geysir::before {
  -webkit-mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy4wMjUiIGhlaWdodD0iMTUuNzQ1IiB2aWV3Qm94PSIwIDAgMTcuMDI1IDE1Ljc0NSI+DQogIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTAuMDAzKSI+DQogICAgPHBhdGggZD0iTTkuMywxMi40NzdWOS45NThhMS45OTMsMS45OTMsMCwwLDEsLjI2Ny0uOTMyYy4zNzEtLjU5NC40NTktLjQxMSwxLjExOC0uNDExVjYuNjUxSDYuNFY4LjYxNmMuNjQxLDAsLjY4LS4xNzUsMS4wNy4zNTZhMS43MTIsMS43MTIsMCwwLDEsLjMxNi45ODh2Mi41MTdIMGEzLjI4MSwzLjI4MSwwLDAsMCwzLjI3MiwzLjI3MUgxMy43NTNhMy4yODIsMy4yODIsMCwwLDAsMy4yNzItMy4yNzFabS0yLjUtNi41OTRhLjE4OC4xODgsMCwwLDAsLjM0OS0uMTM0LjIxOS4yMTksMCwwLDAtLjAxMi0uMDM2LDIuMzUsMi4zNSwwLDAsMC0uNDktLjY0Ni4xODguMTg4LDAsMCwwLS4yNTkuMjczLDEuOTUyLDEuOTUyLDAsMCwxLC40MTMuNTQzWk0yLjk2OCw0LjA2M2EuMTg4LjE4OCwwLDAsMC0uMDExLjM3NEgzYTYuMDczLDYuMDczLDAsMCwxLC43MjctLjAxOS4xODguMTg4LDAsMCwwLC4wMTItLjM3NSw1LjEzOCw1LjEzOCwwLDAsMC0uNzcyLjAxOVptMS45MjQuMTNhLjE4OC4xODgsMCwwLDAtLjA5LjM2NCw0LjE4MSw0LjE4MSwwLDAsMSwuNjg3LjIyLjE4OC4xODgsMCwwLDAsLjE4MS0uMzI3LjIwNS4yMDUsMCwwLDAtLjAzNS0uMDE5LDQuMTQ5LDQuMTQ5LDAsMCwwLS43NDQtLjIzOFpNOC43MTcsMi41MzhhLjE3LjE3LDAsMCwwLC4xMzYuMDg3aDBhLjE4NS4xODUsMCwwLDAsLjEzNi0uMDM3QS4xNzguMTc4LDAsMCwwLDkuMDU0LDIuNWEyLjIzNywyLjIzNywwLDAsMSwuMzg0LS41NTFBLjE4OC4xODgsMCwwLDAsOS4xNiwxLjdhMy4wNzIsMy4wNzIsMCwwLDAtLjI4NS4zNiwzLjAyNiwzLjAyNiwwLDAsMC0uMjg1LS4zNi4xODguMTg4LDAsMCwwLS4yNzcuMjU0LDIuMjY2LDIuMjY2LDAsMCwxLC4zODcuNTU3LjMyNy4zMjcsMCwwLDAsLjAxOC4wMzJaTTEuNC42YS4xODguMTg4LDAsMCwwLC4xNzYuMzMyQTQuMzkzLDQuMzkzLDAsMCwxLDIuMTk0LjY1My4xODguMTg4LDAsMCwwLDIuMDg2LjI5NCwzLjU4MiwzLjU4MiwwLDAsMCwxLjQuNlpNMy4yMS4wNDRhLjE4OC4xODgsMCwxLDAsLjA0LjM3NEE0Ljc2Nyw0Ljc2NywwLDAsMSwzLjk3Ni4zODEuMTg4LjE4OCwwLDAsMCwzLjk5My4wMDYsNS43MTksNS43MTksMCwwLDAsMy4yMS4wNDRaTTUuMTI5LjFhLjE4NS4xODUsMCwwLDAtLjIuMTE0QS4xODkuMTg5LDAsMCwwLDUuMDcxLjQ3Yy4yNDEuMDM3LjQ4MS4wODcuNzE4LjE0N0EuMTg4LjE4OCwwLDAsMCw1Ljk1LjI4Ny4yLjIsMCwwLDAsNS44ODEuMjU0QzUuNjMzLjE4OCw1LjM4Mi4xMzcsNS4xMjkuMVpNNi45NzUuNjIxQS4xNzQuMTc0LDAsMCwwLDYuODQ0LjYxNWEuMTg4LjE4OCwwLDAsMC0uMDE3LjM1MSw1LjM0OSw1LjM0OSwwLDAsMSwuNjQ3LjMyOEEuMTg4LjE4OCwwLDAsMCw3LjY4My45ODIsNC43MjgsNC43MjgsMCwwLDAsNi45NzUuNjIxWk04LjQ1NCw2YS4xODIuMTgyLDAsMCwwLC4xMzcuMTNIOC42QS4yLjIsMCwwLDAsOC43MzgsNi4xaDBBLjE4My4xODMsMCwwLDAsOC44MTIsNlY2YS4yLjIsMCwwLDAsLjAwNy0uMDM3LDMuMzA3LDMuMzA3LDAsMCwxLC4xMy0uN0EuMTg4LjE4OCwwLDAsMCw4LjYsNS4xMjdoMGEuMTg3LjE4NywwLDAsMC0uMzM5LjE1Miw0LjM0OCw0LjM0OCwwLDAsMSwuMTg3LjdoMHYuMDA3aDBWNlptLTYuMi0zLjlhLjE4OC4xODgsMCwwLDAsLjEuMzYzLDUuODUzLDUuODUzLDAsMCwxLC43MTItLjE1LjE4OC4xODgsMCwwLDAtLjA1My0uMzczLDYuMDMxLDYuMDMxLDAsMCwwLS43NTguMTU5Wk00LjE3NCwxLjlhLjE4OC4xODgsMCwwLDAtLjA2Mi4zNjkuMTIyLjEyMiwwLDAsMCwuMDM3LjAwNiw1LjI0OSw1LjI0OSwwLDAsMSwuNzE4LjFBLjE4OC4xODgsMCwwLDAsNC45NDQsMmE1Ljc0NSw1Ljc0NSwwLDAsMC0uNzctLjFabTEuODc5LjQ2NGEuMTg3LjE4NywwLDAsMC0uMTU4LjMzOSw0LjM2Nyw0LjM2NywwLDAsMSwuNjMuMzQ5LjE4OC4xODgsMCwwLDAsLjIyMy0uMyw0LjMwNiw0LjMwNiwwLDAsMC0uNy0uMzg3Wk03LjYyNCwzLjVhLjE4OC4xODgsMCwwLDAtLjI3Ny4yNTQsNC4zNjYsNC4zNjYsMCwwLDEsLjQ0Mi41NjguMTg3LjE4NywwLDAsMCwuMzI0LS4xODdBNC4wMTEsNC4wMTEsMCwwLDAsNy42MjQsMy41Wm0zLDIuMjE4YS4xODEuMTgxLDAsMCwwLS4wMTUuMTI5LjE4Ny4xODcsMCwwLDAsLjM0OS4wNDIsMS45NzksMS45NzksMCwwLDEsLjQxMy0uNTQzLjE4Ny4xODcsMCwwLDAtLjI1MS0uMjc3LDIuMzMzLDIuMzMzLDAsMCwwLS41LjY1Wm00LjEzLTEuMjc2YS4xODcuMTg3LDAsMCwwLC4wNDYtLjM3MSw1LjEyOCw1LjEyOCwwLDAsMC0uNzg2LS4wMjEuMTg3LjE4NywwLDAsMC0uMDI1LjM3MS4xMjkuMTI5LDAsMCwwLC4wNCwwLDUuNTIzLDUuNTIzLDAsMCwxLC43MjUuMDE5Wm0tMS44MDcuMTIxYS4xODguMTg4LDAsMCwwLC4xNDEtLjIxOC4xOS4xOSwwLDAsMC0uMjI5LS4xNSw0LjExOSw0LjExOSwwLDAsMC0uNzQ0LjI0LjE4Ny4xODcsMCwwLDAsLjEzMi4zNTEsNC42MDksNC42MDksMCwwLDEsLjctLjIyM1pNMTYuMTU5LjkyNUEuMTg4LjE4OCwwLDAsMCwxNi4zNDkuNmE0LjAxNSw0LjAxNSwwLDAsMC0uNjY2LS4zLjE4OC4xODgsMCwwLDAtLjE0MS4zNDgsNC43NTgsNC43NTgsMCwwLDEsLjYxOC4yODFaTTE0LjUuNDE4YS4xODguMTg4LDAsMCwwLC4wNTQtLjM3MSw1LjEyLDUuMTIsMCwwLDAtLjc4Ni0uMDQyLjE4OC4xODgsMCwwLDAtLjAxNy4zNzRjLjI1OS4wMTEuNDg5LjAxMS43NDguMDM5Wk0xMi42ODMuNDY3QS4xODcuMTg3LDAsMCwwLDEyLjY0LjFhNi4xMjMsNi4xMjMsMCwwLDAtLjc2OC4xNTUuMTg4LjE4OCwwLDAsMCwuMDQ4LjM3LjIxNC4yMTQsMCwwLDAsLjA0My0uMDA2Yy4yMzctLjA2MS40NzctLjEwOS43MTktLjE0OFptLTEuNzU1LjVhLjE4Ny4xODcsMCwwLDAtLjEzNi0uMzQ5LDUuMjI5LDUuMjI5LDAsMCwwLS43LjM1NS4xODcuMTg3LDAsMCwwLC4xNzcuMzNjLjIyNi0uMTIyLjQyMy0uMjMxLjY2Mi0uMzM1Wm00LjAyMywxLjRBLjE4Ny4xODcsMCwwLDAsMTUuMDM2LDJhNS4xNTUsNS4xNTUsMCwwLDAtLjc4Ni0uMS4xODguMTg4LDAsMCwwLS4wMzIuMzc0Yy4yNTQuMDE5LjQ4Mi4wNDMuNzMzLjA4NlptLTEuODEzLS4wNTNhLjE4OC4xODgsMCwwLDAtLjAxNS0uMzc0aC0uMDNhNy4wMzYsNy4wMzYsMCwwLDAtLjc2MS4xMzIuMTg4LjE4OCwwLDAsMCwuMDQ2LjM3LjIxNC4yMTQsMCwwLDAsLjA0Mi0uMDA2LDUuODIsNS44MiwwLDAsMSwuNzE5LS4xMjNabS0xLjc1NC40NjRhLjE4OC4xODgsMCwwLDAtLjE1MS0uMzQ0LDUuODY1LDUuODY1LDAsMCwwLS42ODkuMzUzLjE3Ny4xNzcsMCwwLDAtLjA3OS4xLjE4OC4xODgsMCwwLDAsLjI3NC4yMjMsNS4xMzksNS4xMzksMCwwLDEsLjY0NC0uMzMxWm0tMS41Ljk4NmEuMTg3LjE4NywwLDAsMC0uMjQ3LS4yODFBMy43MTIsMy43MTIsMCwwLDAsOS4xMSw0LjFhLjE4OC4xODgsMCwwLDAsLjI4Ny4yNC4xMzkuMTM5LDAsMCwwLC4wMjItLjAyOCw0LjAzOCw0LjAzOCwwLDAsMSwuNDYzLS41NDRaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDApIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz4NCiAgPC9nPg0KPC9zdmc+DQo=") !important;
  mask-image: url("data:image/svg+xml;base64,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") !important;
}

/*
* Fix dashboard editable dropdown
*/
.js .dropbutton-widget {
  background: transparent;
}

a:focus {
  outline: none !important;
}
